local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|c0000FF00GETSHITON", [[Interface\Addons\SharedMedia_Atrocious\sound\GETSHITON.ogg]]) 
LSM:Register("sound", "|c0000FF00ThatWasASnake", [[Interface\Addons\SharedMedia_Atrocious\sound\wtf_that_was_a_snake.ogg]]) 
LSM:Register("sound", "|c0000FF00Jevan-Scared", [[Interface\Addons\SharedMedia_Atrocious\sound\jevan-scared.ogg]]) 
LSM:Register("sound", "|c0000FF00Jevan-Scared2", [[Interface\Addons\SharedMedia_Atrocious\sound\jevan-scared2.ogg]]) 
LSM:Register("sound", "|c0000FF00ComeOn", [[Interface\Addons\SharedMedia_Atrocious\sound\ComeOn.ogg]]) 
LSM:Register("sound", "|c0000FF00FoeGiggle", [[Interface\Addons\SharedMedia_Atrocious\sound\FoeGiggle.ogg]]) 
LSM:Register("sound", "|c0000FF00FoeGiggleDistorted", [[Interface\Addons\SharedMedia_Atrocious\sound\FoeGiggleDistorted.ogg]]) 
LSM:Register("sound", "|c0000FF00MaybeItWasABug", [[Interface\Addons\SharedMedia_Atrocious\sound\MaybeItWasABug.ogg]]) 
LSM:Register("sound", "|c0000FF00Monkey", [[Interface\Addons\SharedMedia_Atrocious\sound\Monkey.ogg]]) 
LSM:Register("sound", "|c0000FF00Monkeybug", [[Interface\Addons\SharedMedia_Atrocious\sound\Monkeybug.ogg]]) 
LSM:Register("sound", "|c0000FF00WhatAreYouDoing", [[Interface\Addons\SharedMedia_Atrocious\sound\WhatAreYouDoing.ogg]]) 
-- -----
--   STATUSBAR
-- -----
